    @font-face {
      font-family: DepartureMono;
      src: url(assets/DepartureMono-Regular.woff2);
    }
    * {
        padding: 0;
        margin: 0;
        font-family: "DepartureMono";
        -webkit-font-smoothing: none;
        font-smooth: none;
        image-rendering: pixelated;
      }
      body {
        background-image: url(assets/bg1.webp);
      }

      p, li {
        font-size: 2vh;
      }
      ul {
        list-style-type: none;
      }
      canvas {
        background: #eeeeee;
        display: block;
        margin: 0 auto;
        display: relative;
      }
      .hidden {
        display:none;
      }
      .element {
        display:none;
        position:absolute;
        top:60px;
        left:50%;
        transform:translateX(-50%);
        border-width:8px;
        border-style:solid;
        border-image: url("assets/paper3.png") 8 fill round;
        margin-bottom:8px;
        padding:20px;
        z-index:10;
        overflow: auto;
        text-wrap: wrap;
        text-align: center;
        max-height: 90vh;
      }
      #cat {
        position: fixed;
        bottom: 0;
        left: 0;
      }
      #cat p {
        position: fixed;
        bottom: 0;
      }
      #arrow {
        margin: 0;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
      }
      #arrow:hover {
          cursor: pointer;
      }
      #tutbtn:hover {
        cursor: default;
      }
      #buttons {
        display: none;
      }
      #space {
        border-image-source: url("/assets/frame2.png");
        border-image-slice: 3 fill;
        border-image-width: 10px;
        border-image-outset: 5px;
        padding: 10px 10px 10px 7px;
        text-align: center;
        margin-bottom: 10px;
        height: 8vh;
      }
      #deskcontent {
        display: flex;
        padding: 5%;
      }
      #selectchar {
        margin-top: -55px;
        width: auto;
        text-align: center;
        margin-left: 590px;
      }
      #charcurrent img {
        height: 50px !important;
      }
      #dreamans {
        display: none;
      }
      .link {
        cursor: pointer;
        text-decoration: underline;
        padding-top: 2%;
      }